Forum Clubic

Carte Graphique Ubuntu

Bonjour tout le monde,

Actuellement, j’ai comme carte graphique une ATI4850HD. Comme tous les Linuxiens le savent, les drivers ATI pour le Manchot ne sont pas tip-top comparé à ce que fait son concurant Nvidia. Même si depuis qu’ATI a été racheté par AMD, il y a une amélioration constante tous les mois du côté des drivers, mais ce n’est pas encore ça.

Pour vous dire, je suis sur Ubuntu depuis Septembre 08 donc la 8.10 et il m’a fallu attendre les drivers Catalyst 9.6, donc de ce mois, pour enfin jouer correctement au dernier des Prince of Persia ainsi qu’à Call of Duty 4. Par contre, toujours les même symptômes avec Assassin Creeds, à savoir écran blanc plus le son après la vidéo d’introduction…

D’ou la question que je vous pose, vaut mieux t’il que j’attende ce que donne les Catalyst 9.7 vu le bon en avant des 9.6 ou directement changer ma carte graphique au profit d’une GTX260.

Merci :slight_smile:

Salut maXrez,

Ayant crée 2-3 scripts pour Play on Linux, je cotoye quelques scripteurs de ce fameux logiciel. Lorsque j’install AC, c’est avec la version 1.1.22 de Wine + le patch de wine pour le problème de curseur. Il est évident également que je patch le jeu en version 1.02

Le script en lui-même est pour la version 1.1.23 de Wine mais il me suffit de modifier une ligne pour l’installer avec la version 1.1.22. De ce fait, j’installerais en version 1.1.23 même chez moi, cette version de Wine est complètement foireuse.

Petite question qui a sont importance, le patch 1.02 fait en sorte que l’on puisse jouer à AC en version Directx10. Or, Directx10 et Wine, ce n’est pas pour maintenant.

Vu que l’icone de lancement du jeu crée par PlayOnLinux a pour cible le launcher, je remplacerais cette cible par l’executable du jeu en directx9…

Sinon, je ne sais pas d’ou peut venir le pb :frowning: